2012年3月24日

[vine-users:081720] Re:exifがapt-get upgradeで更新出来無い

Project Vine の松林です。

libexif は main パッケージで、次期リリース予定の 6.1 用に
proposed-updates にバージョン 0.6.20 を put していました。
それに伴い、exif も 0.6.20 にあげて VinePlus に put して
いたのですが、rpm 的 requires で libexif = 0.6.20 と依存を
していたため、今回のトラブルが起こってしまいました。

exif-0.6.20 のソースをみたところ、libexif-0.6.18 以上であれば
問題なく動作するようですし、libexif の共有ライブラリも
soname が変わっているわけでもありませんので、
今回は Requires: libexif >= 0.6.18 とした exif-0.6.20-2 を
VinePlus に put しておきました。

あと数時間で tree に取り込まれますので、その後は
apt 的にも問題のない状態になるかと思います。

お手数をおかけしました。


--
MATSUBAYASHI, 'Shaolin' Kohji shaolin@xxxxx
Vice President & PPC Maintainer, Project Vine shaolin@xxxxx
Interaction Designer, Vine Caves Ltd. shaolin@xxxxx

GPG Fingerprint: B978 03AD F4DC BA4F 5EC3 2637 67C4 9961 DE4B 5ACC
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年3月24日 14:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109102
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。